version: 6.4.4-build250729
parent: 1.6.2
release: 6.4.4
commits:
  Silverpeas-Core: 25f158c8b706d2c0ddc4f925f698a5407401b84f
  Silverpeas-Components: 1dd00b7122f70b314131dc91b55e2cc54b605c34
  Silverpeas-Assembly: 00897b0d98fcda4b9de1c512ded374aa33410f6f
  Silverpeas-Setup: 6e5936ffe892e71fb63de6dc059da8ad09b72c90
  Silverpeas-Distribution: 6837d524e3282a03e2de06fa1f14b7c93c7608b1
  Silverpeas-Looks: 993c286ab9afc34dcbd58fdc766369f2305c692d
tested: true
QA: true
